/* Personalizaciones de Bootstrap */

/* Paginador rojo */
.pagination > li > a,
.pagination > li > span {
  color: #E20030;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  color: #A30020;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  background-color: #E20030;
  border-color: #E20030;
}

/* Botón info negro */
.btn-info {
  color: #fff;
  background-color: #000;
  border-color: #333;
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
  color: #fff;
  background-color: #333;
  border-color: #666;
}

/* Alert info en negro */
.alert-info {
  color: #fff;
  background-color: #666;
  border-color: #000;
}
.alert-info hr {
  border-top-color: #000;
}
.alert-info .alert-link {
  color: #fff;
}

/* Background info gris */
.bg-info {
  background-color: #eee;
}
a.bg-info:hover {
  background-color: #fff;
}


/* Estilo para pimagenes desplegables */
#desplegable_contenedor{
    clear:both;
    position:relative;
    z-index:9999999999;
}


/* upper pimages frame columns */
.sup-pimagen-container{
    width:1000px;
    float:none;
    overflow:hidden;
    width:100%;
    z-index: -1;
}
.sup-pimagen-column-left{
    float: left;
    width:728px;
    padding:0px;
    padding-right:0px;
    z-index: -1;
}
.sup-pimagen-column-right{
    float: left;
    width:250px;
    padding:0px;
    margin-left:22px;
    z-index: -1;
}



/* upper frame columns */
.sup-container{
    width:1000px;
    float:none;
    overflow:hidden;
}
.sup-column-left{
    float: left;
    width: 380px;
}
.sup-column-center{
    float: left;
    width: 180px;
    padding-top:14px;
    padding-left:18px;
}
.sup-column-right{
    float: left;
    width: 420px;
    padding-top:22px;
    padding-right:5px;
    text-align:right;
}



/* mid frame columns */
.mid-container{
    width:1000px;
    float:none;
    overflow:hidden;
}
.mid-column-lateral{
    float: left;
    width: 152px;
}
.mid-column-central{
    float: left;
    width: 696px;
    padding-left: 20px;
    padding-right: 20px;
}


/* Footer columns */
.footer-row{
    float:none;
    overflow:hidden;
    width:100%;
}
.footer-column{
    float: left;
    width: 25%;
}

/* date layer */
.date-frame{
    clear:both;
    padding-left:5px;
    color:#666;
}


/* div columns close */
.div-close{
    clear: left;
}

/* Clear float */
.clear{
    clear:both;
}



/* Iconos de las listas de categorías */

.icolista{
    padding:0px 5px 0px 0px;
}
.padlst{
    padding-left:20px;
}
.img-novedades{
    max-width:480px;
    padding:10px;
}


/* Menú de navegación */

#sddm{
    
    position: absolute;
    margin: 0;
    padding: 0;
    z-index: 300;
}

#sddm li{	

    margin: 0;
    padding: 0;
    list-style: none;
    float: left;
    font: bold 11px arial;
    background-color: #FFF;
}

#sddm li a{	
    
    display: block;
    margin: 0 1px 0 0px;
    padding: 8px 0px;
    width: 89.8px;
    height: 40px;
    /* background: #FFF; */
    /* color: #000; */
    text-align: center;       
    text-decoration: none;
    border-top: 1px solid #666;
    border-left: 1px solid #666;
}

#sddm li a:hover{
    
    background: #E20030;
    color: #fff;
}

#sddm div{	
    
    position: absolute;
    visibility: hidden;
    margin: 0;
    padding: 0;
    background: #AAA;
    color: #fff;
    border: 1px solid #AAA;
}

#sddm div a{	
    
    position: relative;
    display: block;
    margin: 0;
    padding: 5px 10px;
    width: auto;
    white-space: nowrap;
    text-align: left;
    text-decoration: none;
    background: #FFF;
    color: #666;
    font: 11px arial
}

#sddm div a:hover{	
    
    background: #EEE;
    color: #666
}

.menu_unselect{
    background: #FFF;
    color: #000;
}

.menu_select{
    background: #E20030;
    color: #fff;
}

a.menu_unselect{
    background: #FFF;
    color: #000;
}

a.menu_select{
    background: #E20030;
    color: #fff;
}






body{ 
    background-color: #ddd;
    background-image: url("/img/degradado.png");
    font-size: 9pt; 
    font-family: Arial, Helvetica, sans-serif;
    color: #000;
    margin-left : 0px;
    margin-top : 0px;
}

#portada a:link {color:#333; text-decoration:none; }
#portada a:visited {color:#646464; text-decoration:none; }
#portada a:active {color: #E20030; text-decoration:none; }
#portada a:hover {color: #E20030; text-decoration:none;}

H1 {color:#333; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:22pt; margin-top:0px;}
H2 {color:#333; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:18pt; margin-top:0px;}
H3 {color:#333; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:16pt; margin-top:0px;}
H4 {color:#333; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:14pt; margin-top:0px;}
H5 {color:#333; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:12pt; margin-top:0px;}
H6 {color:#333; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:11pt; margin-top:0px;}

a:link {text-decoration:none; }
a:visited {text-decoration:none; }
a:active {text-decoration:none; }
a:hover {text-decoration:none;}

table, td, tr, pre {
    font-size: 11pt; 
    line-height: 110%;
    font-family: Arial, Helvetica, sans-serif;
    color: #000;
}

.contenedor{ 
    width:1000px;
    background-color:#fff;
}




/* Noticias */

.noticia-patricinada{
    width:100%;
    background-color:#555;
    color:#fff;
    margin-bottom:10px;
    padding-left:4px;
    font-weight:bold;
}

.titulo-noticia-gb{
font-family:Arial,Helvetica,sans-serif; 
font-size:20pt;
line-height: 110%;
padding-bottom:20px;
}

.titulo-noticia-g{
font-family:Arial,Helvetica,sans-serif; 
font-size:18pt;
line-height: 110%;
padding-bottom:20px;
}

.titulo-noticia-p{
font-family:Arial,Helvetica,sans-serif; 
font-size:14pt;
line-height: 110%;
padding-bottom:20px;
}

.caption{
    font-size: 7pt;
    line-height: 110%;
    background-color: #eee;
    margin-bottom:5px;
}

.etiqueta{
    font-size: 9pt;
    line-height: 110%;
    color: #666;
}

.entradilla{
    font-size: 11pt;
    line-height: 110%;
}

.titulo-p{
font-family:Arial,Helvetica,sans-serif; 
font-size:14pt;
line-height: 110%;
padding-bottom:20px;
}

a.titulo-p:link { color: #000; text-decoration : none;}
a.titulo-p:visited { color: #646464; text-decoration : none;}
a.titulo-p:active {color: #E20030;text-decoration:none;}
a.titulo-p:hover {color: #E20030; text-decoration:none; }

.black {
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
}

a.black:link { color: #000; text-decoration : none;}
a.black:visited { color: #646464; text-decoration : none;}
a.black:active {color: #E20030;text-decoration:none;}
a.black:hover {color: #E20030; text-decoration:none; }

.negro {
    color: #000;
    font-size: 12pt;
    font-family: Arial, Helvetica, sans-serif;
}
    
a.negro:link { color: #333; text-decoration : none;}
a.negro:visited { color: #646464; text-decoration : none;}
a.negro:active {color: #E20030;text-decoration:none;}
a.negro:hover {color: #E20030; text-decoration:none; }

.negrom {
    color: #000;
    font-size: 10pt;
    font-family: Arial, Helvetica, sans-serif;
}
    
a.negrom:link { color: #000; text-decoration : none;}
a.negrom:visited { color: #646464; text-decoration : none;}
a.negrom:active {color: #E20030; text-decoration:none;}
a.negrom:hover {color: #E20030; text-decoration:none; }

.negros {
    color: #000;
    font-size: 7pt;
    font-family: Arial, Helvetica, sans-serif;
}

a.negros:link { color: #000; text-decoration : none;}
a.negros:visited { color: #646464; text-decoration : none;}
a.negros:active {color: #E20030; text-decoration:none;}
a.negros:hover {color: #E20030; text-decoration:none;}

.grism {
    color: #666;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
}

a.grism:link { color: #666; text-decoration : none;}
a.grism:visited { color: #646464; text-decoration : none;}
a.grism:active {color: #E20030; text-decoration:none;}
a.grism:hover {color: #E20030; text-decoration:none;}








/* Estilos del panel */
.contenedor-panel{ 
    width: 1280px;
    margin-bottom:50px;
    background-color: #fff;
    text-align: left;
}

.punteado{
    font-family: arial;
    border-bottom-style:dotted;
    border-width:1px;
    padding-right:10px;
    padding-left:5px;
    border-color: #336600;
}

.punteadoimpar{
    background-color: #eee;
    font-family: arial;
    border-bottom-style:dotted;
    border-width:1px;
    padding-right:10px;
    padding-left:5px;
    border-color: #336600;
}

.punteado-resalte{
    background-color: #ffffbb;
    font-family: arial;
    border-bottom-style:dotted;
    border-width:1px;
    padding-right:10px;
    padding-left:5px;
    border-color: #336600;
}

.subrayado{ /* estilo para las celdas de las tablas  */
    font-family: arial;
    background-color:#ece2d5;
    border-bottom-style:solid;
    border-width:1px;
    padding-right:10px;
    padding-left:5px;
    font-weight:bold;
}

.listado-resalte{
    color:#E20030;
    font-weight:bold;
    background-color:yellow;
}


/* Clase twitter share */
a.twitter{
    font-family: arial;
    font-size: 8pt;
    color: #00aced;
    text-decoration:none; 
}

/* Clase LinkEdin share */
a.linkedin{
    font-family: arial;
    font-size: 8pt;
    color: #007bb6;
    text-decoration:none; 
}

/* Clase FaceBook share */
a.facebook{
    font-family: arial;
    font-size: 8pt;
    color: #3b5998;
    text-decoration:none; 
}



/* Estilos del paginador */

.css-pager a {
    text-decoration:none;
    color:#666;
    background:#F4F4F4;
    border:1px solid #e0e0e0;
    padding:2px 5px;
    margin:2px;
    font-size:small;
}

.css-pager a:hover {
    text-decoration:none;
    color:#fff;
    background:#E20030;
    border:1px solid #666;
    padding:2px 5px;
    margin:2px;
}

.current_page {
    background-color:#E20030;
    border:1px solid #666;
    padding:2px 5px;
    margin:2px;
    color:#fff;
    font-weight:700;
    font-size:small;
}

/* /Estilos del paginador */





/* Estilos del calendario */

.calendarHeader {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bolder;
    color: #FF9900;
    font-size:14px;
    background-color: #FFF;
}

.calendarHeadermonth {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bolder;
    color: #FFF;
    font-size:14px;
    background-color: #3333CC;
}
a.calendarHeadermonth:link {color:#FFF;text-decoration:none;}
a.calendarHeadermonth:visited {color:#FFF;text-decoration:none;}
a.calendarHeadermonth:active {color:#FFF;text-decoration:none;}
a.calendarHeadermonth:hover {color:#FF9900;text-decoration:none;}

.calendarToday {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #FF9900;
    color: #000;
    font-size:12px;
}

.calendar {
   
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #FFF;
    color: #000;
    font-size:12px
}

a.calendar:link {color:#FFF;text-decoration:none;}
a.calendar:visited {color:#3333CC;text-decoration:none;}
a.calendar:active {color:#FFF;text-decoration:none;}
a.calendar:hover {color:#FF9900;text-decoration:none;}


/* /Estilos del calendario */




#hide {
width:500px;
height:500px;
position: relative;
top:20px;
left:20px;
background-color:white;
}

.big{
font-family:Arial,Helvetica,sans-serif; 
font-size:12pt; 
font-weight:bold;
}

.big2{
font-family:Arial,Helvetica,sans-serif; 
font-size:10pt; 
font-weight:bold;
color:#000;
}

.bigred{
font-family:Arial,Helvetica,sans-serif;
font-size:12pt;
font-weight:bold;
color:#E20030;
}

.bigwhite{
font-family:Arial,Helvetica,sans-serif;
font-size:12pt;
font-weight:bold;
color:#FFF;
}

a.bigwhite{
font-family:Arial,Helvetica,sans-serif;
font-size:12pt;
font-weight:bold;
color:#FFF;
}

.med{
font-family: Arial, Helvetica, sans-serif; 
font-size: 9pt; 
}

.small{
font-family: Arial, Helvetica, sans-serif; 
font-size: 8pt; 
}

.smallacc{
font-family: Arial, Helvetica, sans-serif; 
font-size: 8pt;
font-style: italic;
}

.menuadminpanel{
font-family: Arial, Helvetica, sans-serif; 
font-size: 10pt; 
}

.pie{
font-family: Arial, Helvetica, sans-serif; 
font-size: small;
color:#666;
}
a.pie:link { color: #333; text-decoration : none;}
a.pie:visited { color: #646464; text-decoration : none;}
a.pie:active {color: #E20030; text-decoration:none;}
a.pie:hover {color: #E20030; text-decoration:none; }



#menusubtable a {
	font: 12px Arial, Helvetica, sans-serif;
	background: #8A0404;
	color: #F4F69A;
	font-weight:bold;
	text-decoration: none;
	letter-spacing:.1em;
	line-height:16px;
	display:block;
	padding:8px;
	border: 0pt solid rgb(20,40,95);
	border-right-width: 0px; 
	border-left-width: 0px; 
	}
	
#menusubtable a:hover {
	background: #F4F69A;
	color:#8A0404;
	border: 1pt thin #8A0404;
	border-right-width: 2px; 
	border-left-width: 2px; 
	}


.buscar {
margin-right:0px;
border:0px;
width:60px;
height:20px;
background-color:transparent;
color:#FFF;
text-decoration:none;
font-family:Arial,Helvetica,sans-serif;
font-style:italic;
font-size:small
}        
        
.busqueda {
color: #646464;
font-weight: bold;
font-size: 10pt;  
font : italic;  
text-align : left;
font-family: Arial, Helvetica, sans-serif;
}

.title {
color: #646464;
background:transparent; 
text-decoration:none; 
font-weight: bold;
font-size: 10pt;  
font : italic;  
font-family: Arial, Helvetica, sans-serif;
}

.menu {
color: #FFF;
font-size: 9pt;
font-family: Arial, Helvetica, sans-serif;
    }
a.menu:link { color: #FFF; text-decoration : none;  font-weight: bold;}
a.menu:visited { color: #FFF; text-decoration : none; font-weight: bold; }
a.menu:active {color:#FFF; text-decoration:none;  font-weight: bold; }
a.menu:hover {color: #E20030;text-decoration:none; font-weight: bold;}

.dropdown {
font-size: 9pt; 
font-family: Arial, Helvetica, sans-serif;
border : 1px solid #E20030;
background : #E20030;
    }
a.dropdown:link { color: #FFF; text-decoration : none;  font-weight: bold;}
a.dropdown:visited { color:#FFF; text-decoration : none; font-weight: bold; }
a.dropdown:active {color:#FFF;text-decoration:none;  font-weight: bold; }
a.dropdown:hover {color: #E20030; text-decoration:none; font-weight: bold;}

.white {
color: #FFF;
font-size: 9pt;
font-family: Arial, Helvetica, sans-serif;
    }
a.white:link { color: #FFF; text-decoration : none;}
a.white:visited { color: #FFF; text-decoration : none;}
a.white:active {color:#FFF;text-decoration:none;}
a.white:hover {color: #E20030; text-decoration:none; }

#enorme{
font-family:Arial,Helvetica,sans-serif; 
font-size:14pt; 
font-weight:bold;
}

#grande{
font-family:Arial,Helvetica,sans-serif; 
font-size:12pt; 
font-weight:bold;
}

#mediano{
font-family:Arial,Helvetica,sans-serif; 
font-size:11pt; 
}

#normal{
font-family: Arial, Helvetica, sans-serif; 
font-size: 9pt; 
}

#pequeño{
font-family: Arial, Helvetica, sans-serif; 
font-size: 8pt; 
}

#azul{
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
background: url(/img/azul.gif) no-repeat;
}

#naranja{
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
background: url(/img/naranja.gif) no-repeat;
}

.barra_color{
background-color:#E20030;
}






        
        
/* contenidos de eurocarneconf.css */ 
.menu {
color: #000;
font-size: 9pt;
font-family: Arial, Helvetica, sans-serif;
    }
a.menu:link { color: #000; text-decoration : none;  font-weight: bold;}
a.menu:visited { color: #646464; text-decoration : none; font-weight: bold; }
a.menu:active {color: #E20030; text-decoration:none;  font-weight: bold; }
a.menu:hover {color: #E20030; text-decoration:none; font-weight: bold;}


.menuleft {
color: #666;
font-size: 9pt;
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
    }
a.menuleft:link { color: #333; text-decoration : none;  font-weight: bold;}
a.menuleft:visited { color: #646464; text-decoration : none; font-weight: bold; }
a.menuleft:active {color: #E20030; text-decoration:none;  font-weight: bold; }
a.menuleft:hover {color: #E20030; text-decoration:none; font-weight: bold;}

.listapie{
list-style-position: outside;
}

ul{
 margin: 5px;
 padding: 0px 0px 0px 10px;
}

.listasmall{
color: #666;
font-size: 8pt;
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
    }
a.listasmall:link { color: #333; text-decoration : none;  font-weight: bold;}
a.listasmall:visited { color: #646464; text-decoration : none; font-weight: bold; }
a.listasmall:active {color:#E20030; text-decoration:none;  font-weight: bold; }
a.listasmall:hover {color: #E20030; text-decoration:none; font-weight: bold;}

.listapie{
vertical-align:text-top;    
color: #666;
font-size: 9pt;
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
    }
a.listapie:link { color: #333; text-decoration : none;  font-weight: bold;}
a.listapie:visited { color: #646464; text-decoration : none; font-weight: bold; }
a.listapie:active {color:#E20030; text-decoration:none;  font-weight: bold; }
a.listapie:hover {color: #E20030; text-decoration:none; font-weight: bold;}

.menuwhiteul{
margin-left: -25px;
margin-top: -1px;
margin-bottom: 5px;
list-style: disc outside;
color:#000;
}

.menuwhiteli {
color: #000;
font-size: x-small;
font-family: Arial, Helvetica, sans-serif;
margin-left: -5px;
font-weight: bold;
    }
a.menuwhiteli:link { color:#000; text-decoration : none;  font-weight: bold;}
a.menuwhiteli:visited { color:#646464; text-decoration : none; font-weight: bold; }
a.menuwhiteli:active {color:#E20030; text-decoration:none;  font-weight: bold; }
a.menuwhiteli:hover {color: #E20030; text-decoration:none; font-weight: bold;}

.menulogin {
color: #666;
font-size: xx-small;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
    }
a.menulogin:link {color: #333;text-decoration:none;}
a.menulogin:visited {color: #646464;text-decoration:none;}
a.menulogin:active {color: #E20030;text-decoration:none;}
a.menulogin:hover {color: #E20030;text-decoration:none;}

.menunuevo {
color: #FFF;
font-size: 8pt;
font-family: Arial, Helvetica, sans-serif;
    }
a.menunuevo:link { color: #FFF; text-decoration : none;  font-weight: bold;}
a.menunuevo:visited { color: #FFF; text-decoration : none; font-weight: bold; }
a.menunuevo:active {color: #FFF; text-decoration:none;  font-weight: bold; }
a.menunuevo:hover {color: #E20030;text-decoration:none; font-weight: bold;}

.menutitle {
color: #FFF;
font-size: 7pt;
font-family: Arial, Helvetica, sans-serif;
    }
a.menutitle:link { color: #FFF; text-decoration : none;  font-weight: bold;}
a.menutitle:visited { color: #FFF; text-decoration : none; font-weight: bold; }
a.menutitle:active {color:#FFF; text-decoration:none;  font-weight: bold; }
a.menutitle:hover {color: #E20030;text-decoration:none; font-weight: bold;}

.dropdown {
font-size: 9pt; 
font-family: Arial, Helvetica, sans-serif;
border : 1px solid #646464;
background : #E20030;
    }
a.dropdown:link { color: #FFF; text-decoration : none;  font-weight: bold;}
a.dropdown:visited { color: #FFF; text-decoration : none; font-weight: bold; }
a.dropdown:active {color: #FFF; text-decoration:none;  font-weight: bold; }
a.dropdown:hover {color: #E20030; text-decoration:none; font-weight: bold;}	



#enorme{
    font-family:Arial,Helvetica,sans-serif; 
    font-size:14pt; 
    font-weight:bold;
}

#grande{
    font-family:Arial,Helvetica,sans-serif; 
    font-size:12pt; 
    font-weight:bold;
}

#mediano{
    font-family:Arial,Helvetica,sans-serif; 
    font-size:11pt; 
}

#normal{
    font-family: Arial, Helvetica, sans-serif; 
    font-size: 9pt; 
}

#pequeño{
    font-family: Arial, Helvetica, sans-serif; 
    font-size: 8pt; 
}

select,input {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8pt;
    color: #000;
}

#Layer1 {
    left: 0px;
    top: 0px;
}
#Layer2 {
    position:absolute;
    width:118px;
    height:67px;
    z-index:1;
    left: 14px;
    top: 117px;
}

.menu {
    color: #FFF;
    font-size: 11px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
}
    
a.menu:link {color: #FFF;text-decoration:none;}
a.menu:visited {color: #FFF;text-decoration:none;}
a.menu:active {color: #FFF;text-decoration:none;}
a.menu:hover {color: #E20030;text-decoration:none;}

.menued {
color: #666;
font-size: 10px;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
    }
a.menued:link {color:#333;text-decoration:none;}
a.menued:visited {color:#646464;text-decoration:none;}
a.menued:active {color:#E20030;text-decoration:none;}
a.menued:hover {color: #E20030;text-decoration:none;}


.menususlateral {
color: #000;
font-size: 10px;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
    }
a.menususlateral:link {color:#000;text-decoration:none;}
a.menususlateral:visited {color:#646464;text-decoration:none;}
a.menususlateral:active {color:#E20030;text-decoration:none;}
a.menususlateral:hover {color: #E20030;text-decoration:none;}


.menuprincipal {
color: #E20030;
font-size: 16px;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
    }
a.menuprincipal:link {color:#E20030;text-decoration:none;}
a.menuprincipal:visited {color:#646464;text-decoration:none;}
a.menuprincipal:active {color:#E20030;text-decoration:none;}
a.menuprincipal:hover {color: #E20030;text-decoration:none;}

.menutop {
color: #666;
font-size: 11px;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
    }
a.menutop:link {color:#333;text-decoration:none;}
a.menutop:visited {color:#646464;text-decoration:none;}
a.menutop:active {color:#E20030;text-decoration:none;}
a.menutop:hover {color: #E20030;text-decoration:none;}

.menu2 {
color: #000;
font-size: 11px;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
    }
a.menu2:link {color:#000;text-decoration:none;}
a.menu2:visited {color:#646464;text-decoration:none;}
a.menu2:active {color:#E20030;text-decoration:none;}
a.menu2:hover {color: #E20030;text-decoration:none;}

.subscribe {
color: #FFF;
font-size: 12px;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
    }
a.subscribe:link {color:#FFF;text-decoration:none;}
a.subscribe:visited {color:#FFF;text-decoration:none;}
a.subscribe:active {color:#FFF;text-decoration:none;}
a.subscribe:hover {color: #E20030;text-decoration:none;}


.video{
    list-style-type: square;
    font-size: 10pt;
    font-family: Arial, Helvetica, sans-serif;
    padding-bottom:10px;
}

::selection {
  background: #E20030; /* WebKit/Blink Browsers */
  color:#fff;
}
::-moz-selection {
  background: #E20030; /* Gecko Browsers */
  color:#fff;
}


/* Anuncios de texto */
.bannertext-container{
    border:0;
    width:100%;
    background-color:#EBEBF2;
    padding:2px 2px 2px 2px;
    font-family:Arial;
    font-size:small;
    margin-bottom:18px;
}
.bannertext-title{
    text-decoration:underline;
    color:#4f4bd6;
    font-weight:bold;
}
.bannertext-text{
    text-decoration:none;
    color:#000;
}
